h2 {
	line-height: 20px;
	background-image: url(../../sitemap/img/h2_title.gif);
	text-indent: -99999px;
	height: 21px;
	width: 144px;
}
h3 {
	background-image: url(../../sitemap/img/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 960px;
	margin-bottom: 30px;
}
#goto_top {
	background-image: url(../../sitemap/img/top_yajirushi.jpg);
	background-repeat: no-repeat;
	height: 30px;
	padding-left: 40px;
	font-size: 18px;
	font-weight: bold;
	line-height: 34px;
	padding-bottom: 30px;
}
#goto_top a {
	color: #3C485E;
	text-decoration: none;
}
#goto_top a:hover {
	color: #006699;
	text-decoration: underline;
}


#h4_1 {
	background-image: url(../../sitemap/img/h4_1.jpg);
	height: 32px;
	background-repeat: no-repeat;
	width: 265px;
	margin-bottom: 10px;
	font-size: 14px;
	text-indent: -99999px;
}
#h4_2 {
	background-image: url(../../sitemap/img/h4_2.jpg);
	height: 32px;
	background-repeat: no-repeat;
	width: 265px;
	margin-bottom: 10px;
	font-size: 14px;
	text-indent: -99999px;
}
#h4_3 {
	background-image: url(../../sitemap/img/h4_3.jpg);
	height: 32px;
	background-repeat: no-repeat;
	width: 265px;
	margin-bottom: 10px;
	font-size: 14px;
	text-indent: -99999px;
}
#h4_4 {
	background-image: url(../../sitemap/img/h4_4.jpg);
	height: 32px;
	background-repeat: no-repeat;
	width: 265px;
	margin-bottom: 10px;
	font-size: 14px;
	text-indent: -99999px;
}
#h4_5 {
	background-image: url(../../sitemap/img/h4_5.jpg);
	height: 32px;
	background-repeat: no-repeat;
	width: 265px;
	margin-bottom: 10px;
	font-size: 14px;
	text-indent: -99999px;
}
#h4_6 {
	background-image: url(../../sitemap/img/h4_6.jpg);
	height: 32px;
	background-repeat: no-repeat;
	width: 265px;
	margin-bottom: 10px;
	font-size: 14px;
	text-indent: -99999px;
}

.h4box {
	width: 265px;
	float: left;
}
.h4box a {
	color: #3C485E;
	text-decoration: none;
}
.h4box a:hover {
	color: #006699;
	text-decoration: underline;
}

.h4box ul {
	margin-left: 20px;
}
.h4box ul li {
	background-image: url(../../sitemap/img/lililili.jpg);
	background-repeat: no-repeat;
	list-style-type: none;
	padding-left: 20px;
	font-weight: bold;
	margin-top: 10px;
}
.h4box ol li {
	background-repeat: no-repeat;
	list-style-type: none;
	font-weight: normal;
	background-image: url(../../sitemap/img/lililichu.jpg);
	line-height: 18px;
	margin: 0px;
}
